local fn = _gn(0x01F661BB9C71B465)
--- spinHash can be -1, 0 to disable
function Global.SetActiveGunSpinningKitEmoteTwirl(ped, weaponEmoteTrickType, spin)
	return fn(ped, weaponEmoteTrickType, _ch(spin))
end
